Bug 1264059 - mapnik-3.0.9 is available
mapnik-3.0.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mapnik (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom Hughes
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-17 08:14 EDT by Upstream Release Monitoring
Modified: 2015-12-10 07:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 07:59:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-17 08:14:49 EDT
Latest upstream release: 3.0.5
Current version/release in rawhide: 2.2.1-0.10.20150127git0639d54.fc24
URL: http://mapnik.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-17 08:15:04 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-sNjcs1/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-sNjcs1/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-10-08 20:21:24 EDT
Latest upstream release: 3.0.6
Current version/release in rawhide: 2.2.1-0.10.20150127git0639d54.fc24
URL: http://mapnik.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-08 20:21:41 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: mapnik-0639d54db4c4b09efaedd73673ab8c75a293ce76.tar.gz
old sha256: a94f9f7d7e5914284ab02d253af99712fd7e71258e0d862c66ba4c91c9d64f9a

new source: ./mapnik-0639d54db4c4b09efaedd73673ab8c75a293ce76.tar.gz
new sha256: a94f9f7d7e5914284ab02d253af99712fd7e71258e0d862c66ba4c91c9d64f9a
Comment 4 Upstream Release Monitoring 2015-10-12 20:14:55 EDT
Latest upstream release: 3.0.7
Current version/release in rawhide: 2.2.1-0.10.20150127git0639d54.fc24
URL: http://mapnik.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-10-12 20:15:12 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: mapnik-0639d54db4c4b09efaedd73673ab8c75a293ce76.tar.gz
old sha256: a94f9f7d7e5914284ab02d253af99712fd7e71258e0d862c66ba4c91c9d64f9a

new source: ./mapnik-0639d54db4c4b09efaedd73673ab8c75a293ce76.tar.gz
new sha256: a94f9f7d7e5914284ab02d253af99712fd7e71258e0d862c66ba4c91c9d64f9a
Comment 6 Upstream Release Monitoring 2015-10-23 20:15:56 EDT
Latest upstream release: 3.0.8
Current version/release in rawhide: 2.2.1-0.10.20150127git0639d54.fc24
URL: http://mapnik.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-23 20:16:13 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: mapnik-0639d54db4c4b09efaedd73673ab8c75a293ce76.tar.gz
old sha256: a94f9f7d7e5914284ab02d253af99712fd7e71258e0d862c66ba4c91c9d64f9a

new source: ./mapnik-0639d54db4c4b09efaedd73673ab8c75a293ce76.tar.gz
new sha256: a94f9f7d7e5914284ab02d253af99712fd7e71258e0d862c66ba4c91c9d64f9a
Comment 8 Upstream Release Monitoring 2015-11-26 19:14:41 EST
Latest upstream release: 3.0.9
Current version/release in rawhide: 2.2.1-0.11.20150127git0639d54.fc24
URL: http://mapnik.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-11-26 19:14:59 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: mapnik-0639d54db4c4b09efaedd73673ab8c75a293ce76.tar.gz
old sha256: a94f9f7d7e5914284ab02d253af99712fd7e71258e0d862c66ba4c91c9d64f9a

new source: ./mapnik-0639d54db4c4b09efaedd73673ab8c75a293ce76.tar.gz
new sha256: a94f9f7d7e5914284ab02d253af99712fd7e71258e0d862c66ba4c91c9d64f9a
Comment 10 Upstream Release Monitoring 2015-12-10 07:33:25 EST
tomh's mapnik-3.0.9-5.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704564

Note You need to log in before you can comment on or make changes to this bug.